body,
h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "Poppins", '微軟正黑體', 'Microsoft JhengHei', '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微软雅黑', 'メイリオ', '맑은 고딕', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
a {
    color: inherit;
}
a:active, a:hover {
    color: #DF691D;
}
button, input, select, textarea {
    font-family: "Source Sans Pro", '微軟正黑體', 'Microsoft JhengHei', '文泉驛正黑', 'WenQuanYi Zen Hei', '儷黑 Pro', 'LiHei Pro', '微软雅黑', 'メイリオ', '맑은 고딕', "Helvetica Neue", Helvetica, Arial, sans-serif;
}
.editor img {
    max-width: 100%;
    height: auto !important;
}
.page-wrapper > *:last-child:after {
    content: '';
    display: block;
    height: 60px;
}
.footer-default {
    margin-top: -60px;
}
.footer-default .footer-left {
    color: #fff;
    background: -webkit-linear-gradient(305deg, #ff7720 0%, #cd611a  100%);
    background: o-linear-gradient(305deg, #ff7720 0%, #cd611a  100%);
    background: linear-gradient(145deg, #ff7720 0%, #cd611a  100%);
}
.footer-default .footer-left .btn-link {
    color: inherit;
    opacity: 0.8;
}
.footer-default .footer-left .btn-link,
.footer-default .footer-left .btn-link:focus,
.footer-default .footer-left .btn-link:active {
    border: 0;
    box-shadow: none;
}
.footer-default .footer-right {
    background-image: none;
    color: #000;
    padding-top: 65px;
}
.footer-default .footer-right[data-black-overlay]:before {
    background: rgb(246, 243, 237);
}
.footer-default .footer-right .footer-widget h4,
.footer-default .footer-right .footer-widget ul.ft-link li a,
.copyright-text p,
.footer-default .footer-right a {
    color: inherit;
}
.footer-default .footer-right .footer-widget h4,
.copyright-text p,
.footer-default .footer-right .footer-widget ul.ft-link li a {
    opacity: 1;
}
ul.social-share.social-style--2 li a {
    width: auto;
    min-width: 30px;
}
.footer-default .footer-right .footer-widget ul.ft-link li a {
    display: inline-block;
}
.footer-default .footer-right a:hover,
.footer-default .footer-right .footer-widget ul.ft-link li:hover a,
.breadcrumb-inner .page-list li.current-page,
.breadcrumb-inner .page-list li a:hover {
    color: #DF691D;
}
.text-primary {
    color: #DF691D !important;
}
.btn-primary:visited,
.btn-secondary:visited,
.btn-success:visited,
.btn-danger:visited,
.btn-warning:visited,
.btn-info:visited,
.btn-dark:visited {
    color: #fff;
}
.btn-outline-primary:visited {color: #df691d;border-color: #df691d;}
.btn-outline-secondary:visited {color: #6c757d;border-color: #6c757d;}
.btn-outline-success:visited {color:#28a745;border-color:#28a745;}
.btn-outline-info:visited {color:#17a2b8;border-color:#17a2b8;}
.btn-outline-warning:visited {color:#ffc107;border-color:#ffc107;}
.btn-outline-danger:visited {color:#dc3545;border-color:#dc3545;}
.btn-outline-light:visited {color:#f8f9fa;border-color:#f8f9fa;}
.btn-outline-dark:visited {color:#343a40;border-color:#343a40}

.header-wrap {
    position: fixed;
    z-index: 500;
    top: 0;
    left: 0;
    right: 0;
    background-color: #fff;
    box-shadow: 0 0 10px rgba(0,0,0,0.3);
}
.header-wrap .alert-primary {
    text-align: center;
    color: #fff;
    background-color: #DF691D;
    border: 0;
    border-radius: 0;
    margin: 0;
}
.header-wrap .topbar .btn-sm {
    padding: .2em .5em;
    font-size: .75em;
}
.header-top {
    border-bottom: 1px solid #ddd;
}
.header-top .dropdown-menu {
    margin: 0;
    border-radius: 0;
    font-size: 1em;
}
.header-top .nav-item {
    padding: 0 4px;
}
.header-top .nav-link {
    background: rgb(246, 243, 237);
    color: #222;
    border-radius: 0;
    border: 0;
}
.header-top .nav-link.member {
    background-color: #fff;
    color: #DF691D;
}
.header-top .nav-link.member:hover {
    background-color: rgba(223, 105, 29, 0.07);
}
.header-top .nav-pills .nav-link.active {
    background-color: #666;
}
.header-top .nav-pills .show>.nav-link {
    background: #aaa;
    color: #fff;
}
.header-top .dropdown-item.active,
.header-top .dropdown-item:active,
a.btn-transparent::after,
.rn-card .rn-card-header a.btn[aria-disabled="true"]::after, .rn-card .rn-card-header a.btn[aria-expanded="true"]::after {
    background: #df691d;
}
.header-area {
    padding: 0;
}
.header-area .header-wrapper {
    padding: 0;
}
.mainmenunav ul.mainmenu > li > a {
    font-size: 18px;
}
.mainmenunav ul.mainmenu > li > ul.submenu li a {
    font-size: 16px;
}
#scrollUp,
.footer-default .footer-left .inner a.rn-button-style--2:hover,
.mainmenunav ul.mainmenu > li > a.active,
.mainmenunav ul.mainmenu > li:hover > a,
.color-black .mainmenunav ul.mainmenu > li:hover > a,
.header-area .header-wrapper .mainmenunav ul.mainmenu li.has-droupdown > a.open,
a.btn-transparent:hover,
.standard-service .content h3 a:hover,
.list-style--1 li i, .list-style--1 li svg,
.rn-address .icon,
.rn-address .inner p a:hover,
.section-title p a:hover,
.btn-link.color-primary {
    color: #DF691D;
}
.btn-link.color-secondary {
    color: #424242;
}
.btn-link.color-gray {
    color: #aaa;
}
.mainmenunav ul.mainmenu > li > ul.submenu li:hover a {
    color: #DF691D;
    background: rgba(223, 105, 29, 0.07);
}
.header-area .header-wrapper .mainmenunav ul.mainmenu li.has-droupdown > a.open::after {
    border-color: transparent transparent #DF691D transparent;
}
.slide.slide-style-2.slider-box-content {
    height: 800px;
}
.slide.slide-style-2.slider-box-content .container {
    width: 80%;
}
#scrollUp {
    z-index: 300 !important;
}
.badge-primary {
    background-color: #DF691D;
}
.theme-gradient {
    background: #ff8a3f;
    background: -webkit-linear-gradient(145deg, #ff8a3f 0%, #df691d 100%);
    background: -webkit-linear-gradient(305deg, #ff8a3f 0%, #df691d 100%);
    background: -o-linear-gradient(305deg, #ff8a3f 0%, #df691d 100%);
    background: linear-gradient(145deg, #ff8a3f 0%, #df691d 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff8a3f', endColorstr='#df691d',GradientType=1 );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
.breadcrumb-area .breadcrumb-inner .title {
    background: #ff8a3f;
    background: -webkit-linear-gradient(305deg, #ff8a3f 0%, #df691d 100%);
    background: -o-linear-gradient(305deg, #ff8a3f 0%, #df691d 100%);
    background: linear-gradient(145deg, #ff8a3f 0%, #df691d 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    font-size: 54px;
    font-weight: 700;
}
.standard-service .thumbnai {
    position: relative;
    overflow: hidden;
    border-radius: 5px;
}
.standard-service .thumbnai .badge {
    position: absolute;
    z-index: 5;
    left: 1em;
    top: 1em;
}
.standard-service .thumbnai img {
    transition: 0.3s;
}
.standard-service .thumbnai:hover img {
    transform: scale(1.1);
}
.section-title .service-btn i {
    color: #ccc;
}
.contact-form--1 input:focus, .contact-form--1 textarea:focus,
a.rn-btn, button.rn-btn {
    border-color: #DF691D;
}

.rn-address:hover .icon,
button.rn-button-style--2.btn-solid, a.rn-button-style--2.btn-solid,
.slider-activation button.slick-arrow:hover,
a.rn-btn:hover, button.rn-btn:hover,
button.video-popup.theme-color, a.video-popup.theme-color,
button.rn-button-style--2.btn_solid, a.rn-button-style--2.btn_solid,
.custom-control-input:checked~.custom-control-label::before,
.btn-primary,
.list-group-item.active {
    background: #DF691D;
    border-color: #DF691D;
}
a.video-popup.theme-color {
    background: #df691d;
    background: -moz-linear-gradient(left,  #df691d 0%, #a54d14 75%, #a54d14 100%);
    background: -webkit-linear-gradient(left,  #df691d 0%,#a54d14 75%,#a54d14 100%);
    background: linear-gradient(to right,  #df691d 0%,#a54d14 75%,#a54d14 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df691d', endColorstr='#a54d14',GradientType=1 );
}
.btn-primary:hover,
.btn-primary.focus, .btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle {
    background-color: #DF691D;
    border-color: #DF691D;
}
.btn-primary.focus, .btn-primary:focus,
.btn-primary:not(:disabled):not(.disabled).active, .btn-primary:not(:disabled):not(.disabled):active, .show>.btn-primary.dropdown-toggle,
.btn-primary:not(:disabled):not(.disabled).active:focus, .btn-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgb(223, 105, 29, 0.4);
}
.form-control:focus {
    border-color: rgba(223, 105, 29, 0.5);
}
.custom-control-input:focus:not(:checked)~.custom-control-label::before {
    border-color: rgba(223, 105, 29, 0.07);
}
.form-control:focus,
.custom-control-input:focus~.custom-control-label::before {
    box-shadow: 0 0 0 0.2rem rgba(223, 105, 29,.25);
}
.btn-light:visited, .btn-light:not(:disabled):not(.disabled):visited {
    color: #212529;
    background-color: #dae0e5;
    border-color: #d3d9df;
}
button.rn-button-style--2:hover, a.rn-button-style--2:hover {
    background: transparent;
    color: #DF691D;
}
.portfolio-sacousel-inner.dot-light .slick-dots li.slick-active button::after, .rn-slick-dot.dot-light .slick-dots li.slick-active button::after {
    -webkit-box-shadow: inset 0 0 0 1px #DF691D;
    box-shadow: inset 0 0 0 1px #DF691D;
}
.blog.blog-style--1.has-pb .thumbnail a {
    padding-bottom: 160px;
}
.blog.blog-style--1.has-pb .content {
    padding-top: 30px;
}
.blog.blog-style--1.has-pb:hover {
    background: #DF691D;
}
.blog.blog-style--1.has-pb .content::before {
    background: #df691d;
    background: -moz-linear-gradient(top,  #df691d 0%, #a54d14 50%, #a54d14 100%);
    background: -webkit-linear-gradient(top,  #df691d 0%,#a54d14 50%,#a54d14 100%);
    background: linear-gradient(to bottom,  #df691d 0%,#a54d14 50%,#a54d14 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#df691d', endColorstr='#a54d14',GradientType=0 );
}
.nav-pills .nav-link.active, .nav-pills .show>.nav-link,
.dropdown-item.active, .dropdown-item:active {
    background: #DF691D;
}
.blog.blog-style--1.has-pb .thumbnail a::after {
    background: -moz-linear-gradient(top,  rgba(223,105,29,0.85) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(223,105,29,0.85) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(223,105,29,0.85) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9df691d', endColorstr='#000000',GradientType=0 );
}
.blog.blog-style--1.has-pb:hover .thumbnail a::after {
    opacity: 1;
}
.blog.blog-style--1.has-pb .content p.blogtype {
    color: rgba(255,255,255,0.65);
}
.blog.blog-style--1.has-pb .content h4.title a {
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    min-height: 3em;
}
.list-style--1 li {
    align-items: start;
}
.list-style--1 li svg {
    flex-shrink: 0;
    margin-top: 0.3em;
}
button.video-popup::before, a.video-popup::before {
    border-left-color: #DF691D;
}
ul.brand-style li:hover {
    background-color: #DF691D;
    transform: none;
}
.rn-pagination ul.page-list li.active a,
.rn-pagination ul.page-list li a:hover {
    border-color: #DF691D;
}
.rn-pagination ul.page-list li a::before {
    background: -webkit-linear-gradient(349deg, #ff8a3f  0, #DF691D 100%);
    background: -o-linear-gradient(349deg, #ff8a3f  0, #DF691D 100%);
    background: linear-gradient(-259deg, #ff8a3f  0, #DF691D 100%);
}
.blog-single-page-title .title {
    line-height: 1.3;
    font-size: 54px;
    text-shadow: 0 0 10px rgba(255,255,255,0.05);
}
.blog-single-page-title ul.blog-meta li .a2a_default_style {
    display: inline-block;
    vertical-align: middle;
}
.blog-single-page-title ul.blog-meta li .a2a_default_style .a2a_svg {
    border-radius: 50%;
}
.blog-single-page-title ul.blog-meta li .a2a_default_style .a2a_svg svg {
    margin: 3px;
}
.section-title .description.editor {
    font-size: 18px;
    line-height: 1.66;
    color: rgba(29, 29, 36, 0.75);
}
.contact-form--1 .form-control {
    display: block;
    width: 100%;
    padding: 0 20px;
    border: 2px solid rgba(0, 0, 0, 0.1);
    border-radius: 5px;
    -webkit-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    height: 50px;
    line-height: 46px;
    margin-bottom: 20px;
    outline: none;
    color: #1f1f25;
    font-size: 15px;
    letter-spacing: 0.1px;
}
.contact-form--1 .form-control:focus {
    border-color: #888;
    box-shadow: none;
}
.contact-form--1 textarea.form-control {
    height: 120px;
    padding: 10px 20px;
    line-height: 1.5;
}
.contact-form--1 .form-control.is-invalid,
.captcha.is-invalid .g-recaptcha {
    border-color: #dc3545;
}
.contact-form--1 .captcha.is-invalid .g-recaptcha {
    box-shadow: inset 0 0 0 1px #dc3545;
}
.contact-form--1 .form-control + .invalid-feedback,
.contact-form--1 .captcha + .invalid-feedback {
    margin-top: -1em;
    margin-bottom: 1em;
}
.captcha {
    overflow-x: auto;
    overflow-y: hidden;
}
.captcha .g-recaptcha {
    display: inline-block;
    vertical-align: top;
    border: 1px solid transparent;
    padding: 2px 0 0 2px;
    border-radius: 5px;
}
.contact-form--1 .captcha .g-recaptcha {
    margin-bottom: 20px;
}
.captcha.is-invalid + .invalid-feedback {
    display: block;
}
.hr {
    border: 0;
    border-top: 1px solid #ddd;
    margin: 2rem 0;
}
.static-control {
    min-height: calc(1.5em + .75rem + 2px);
    padding: .375rem 0;
}
.form-box {
    max-width: 600px;
    margin: 3rem auto;
    padding: 0 15px;
    font-size: 1rem;
}
.form-group.row,
.form-group .row {
    margin-left: -5px;
    margin-right: -5px;
}
.form-group [class^=col] {
    padding-left: 5px;
    padding-right: 5px;
}
.btn-link.focus, .btn-link:focus {
    box-shadow: none;
}
.member-terms-title {
    text-align: center;
    color: #DF691D;
    font-size: 1.2em;
}
.member-terms-title span {
    border-bottom: 1px solid #DF691D;
}
.member-terms .editor {
    height: 150px;
    overflow-y: auto;
    overflow-x: hidden;
    border: 1px solid #ced4da;
    padding: 0.75em 1em;
}
.nav.justify-content-space-between {
    justify-content: space-between;
}
.btn-outline-primary {
    color: #DF691D;
    border-color: #DF691D;
}
.btn-outline-primary:hover,
.btn-outline-primary:not(:disabled):not(.disabled).active, .btn-outline-primary:not(:disabled):not(.disabled):active, .show>.btn-outline-primary.dropdown-toggle {
    color: #fff;
    background-color: #DF691D;
    border-color: #DF691D;
}
.btn-outline-primary.focus, .btn-outline-primary:focus,
.btn-outline-primary:not(:disabled):not(.disabled).active:focus, .btn-outline-primary:not(:disabled):not(.disabled):active:focus, .show>.btn-outline-primary.dropdown-toggle:focus {
    box-shadow: 0 0 0 0.2rem rgba(223, 105, 29,.5);
}

.table-custom {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    border: 0;
    font-size: 15px
}

.table-custom td,.table-custom th {
    text-align: center;
    padding: 10px;
    border: 0;
    line-height: 1.7;
}
.table-custom td.nowrap {
    white-space: nowrap;
}

.table-custom thead th {
    white-space: nowrap;
}
.table-custom tbody tr {
    border: solid #ddd;
    border-width: 1px 0 0;
}

.table-custom tbody th {
    color: #DF691D;
}
.table-custom tbody td small {
    display: inline-block;
}

.table-custom tfoot {
    border-top: 4px double #ddd
}

.table-custom .btn {
    margin: 2px;
}
.table-custom .text-left {
    text-align: left
}

.table-custom .text-right {
    text-align: right
}

.table-custom .total {
    font-size: 1.2em
}

.table-custom .activity-link {
    color: inherit
}

.table-custom .activity-link:hover {
    text-decoration: none
}

.table-custom2 th,
.table-custom2 td {
    border-color: #DF691D;
    line-height: 1.5;
}
.table-custom2 th {
    background-color: rgba(223, 105, 29, 0.07);
    color: #DF691D;
    white-space: nowrap;
}

.table-payinfo {
    border-collapse: collapse;
    border-spacing: 0;
    max-width: 600px;
    margin: 0 auto
}

.table-payinfo td,.table-payinfo th {
    border: 1px solid #ddd;
    padding: 10px 15px
}

.table-payinfo tbody th {
    white-space: nowrap;
    text-align: right;
    color: #333;
    width: 35%
}

.table-payinfo tbody td {
    text-align: left
}
.custom-control-input:not(:disabled):active~.custom-control-label::before {
    color: #fff;
    background-color: #f7c2a0;
    border-color: #f7c2a0;
}
fieldset {
    border: 1px solid #DF691D;
    padding: .35em 1.5em .625em;
    position: relative
}

fieldset legend {
    display: table;
    max-width: 100%;
    width: auto;
    white-space: normal;
    background: #DF691D;
    color: #fff;
    padding: 5px 10px;
    font-size: 1rem;
}
fieldset .form-group:after {
    content: '';
    display: block;
    clear: both;
}
fieldset .form-control {
    font-size: inherit;
}
fieldset .custom-control {
    min-height: 1.5em;
}
fieldset .custom-control-inline {
    margin-right: 0.5em;
}
fieldset .custom-control-label::before {
    top: .25em;
    left: -1.5em;
    width: 1em;
    height: 1em;
}
fieldset .custom-control-label::after {
    top: .25em;
    left: -1.5em;
    width: 1em;
    height: 1em;
}
fieldset .control-label {
    float: left;
    padding: .375rem 0;
    margin: 0 0.5em 0 0;
    color: #777;
}
fieldset .control-box {
    margin-left: 7em;
}
fieldset .fieldset-btn-box {
    position: relative;
    text-align: right;
    top: 1.5em
}
fieldset .fieldset-btn-box .btn-outline-primary {
    background-color: #fff;
    border-radius: 0;
}
fieldset .fieldset-btn-box .btn-outline-primary:hover,
fieldset .fieldset-btn-box .btn-outline-primary:not(:disabled):not(.disabled).active,
fieldset .fieldset-btn-box .btn-outline-primary:not(:disabled):not(.disabled):active,
fieldset .fieldset-btn-box .show>.btn-outline-primary.dropdown-toggle {
    background-color: #ffebe1;
    color: #DF691D;
}
.form-control.auto-height {
    height: auto;
}
input:focus, input:active, button:focus, button:active, select:focus, select:active, textarea:focus, textarea:active {
    border-color: inherit;
}
.heading-custom {
    text-align: center;
    font-size: 1.5em;
    color: #DF691D;
}
.heading-custom span {
    border-bottom: 1px solid #DF691D;
}
.header-area .logo {
    font-size: 1.5em;
    font-weight: bold;
    color: #DF691D;
}
.standard-service {
    max-width: 285px;
    margin: 0 auto;
}
.portfolio-details .inner {
    padding-left: 100px;
    padding-right: 100px;
}
.portfolio-details .inner .inner-heading {
    font-size: 2em;
    line-height: 1.3;
    display: block;
    margin-bottom: 1em;
    padding-bottom: 1em;
    border-bottom: 1px solid #e1e1e1;
}
#reviewer-detail .media img {
    max-width: 64px;
}
#reviewer-detail p {
    font-size: 15px;
}
.portfolio-static .content .name {
    color: #DF691D;
}
.portfolio-static .content .group {
    color: #888;
}
.bgimg {
    position: relative;
    background: #f5f5f5 no-repeat 50% 50%;
    background-size: cover;
}
.bgimg.bgs-contain {
    background-size: contain;
}
.bgimg:before {
    content: '';
    display: block;
    padding-top: 66.66%;
}
.bgimg img {
    position: absolute;
    top: 50%;
    left: 50%;
    max-width: 100%;
    max-height: 100%;
    transform: translate(-50%,-50%);
}
.thumbnail .bgimg {
    border-radius: 5px;
}
.section-title h2.title {
    font-size: 42px;
    margin-bottom: 0.2em;
}
.slick-item {
    vertical-align: top;
}
.portfolio-custom {
    padding: 0;
    min-height: 0;
    width: auto;
    margin: 15px;
}
.portfolio-custom .content {
    position: relative;
    z-index: 10;
    top: 0;
    left: 0;
    right: 0;
}
.portfolio-custom .content .inner {
    background: #DF691D;
    padding: 1em 1.5em 1.25em;
}
.portfolio-custom:hover .content .inner {
    background: none;
}
.portfolio-custom .content .inner p {
    color: #fff;
}
.portfolio-custom .thumbnail-inner {
    display: block;
    position: relative;
    background: #090909;
}
.portfolio-custom .thumbnail-inner::before {
    background: -moz-linear-gradient(top,  rgba(223,105,29,0.85) 0%, rgba(0,0,0,1) 100%);
    background: -webkit-linear-gradient(top,  rgba(223,105,29,0.85) 0%,rgba(0,0,0,1) 100%);
    background: linear-gradient(to bottom,  rgba(223,105,29,0.85) 0%,rgba(0,0,0,1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#d9df691d', endColorstr='#000000',GradientType=0 );
}
.portfolio-custom:hover .thumbnail-inner::before {
    opacity: 1;
}
.portfolio-custom .thumbnail-box {
    display: block;
    position: relative;
    overflow: hidden;
}
.portfolio-custom .thumbnail-box:before {
    content: '';
    display: block;
    padding-top: 100%;
}
.portfolio-custom .thumbnail-box i {
    color: rgba(255,255,255,50%);
    position: absolute;
    right: 10px;
    bottom: 10px;
    z-index: 100;
    font-size: 24px;
}
.portfolio-custom:hover .thumbnail-box i {
    color: #fff;
}
.portfolio-custom .content .inner .portfolio-button .rn-btn {
    padding: 0 23px;
    height: 40px;
    display: inline-block;
    line-height: 34px;
    border: 2px solid #DF691D;
    border-radius: 4px;
    font-size: 14px;
    position: relative;
    z-index: 2;
    letter-spacing: 0.2px;
    text-transform: uppercase;
    color: #ffffff;
    border-color: rgba(255, 255, 255, 0.3);
    -webkit-transition: 0.3s;
    -o-transition: 0.3s;
    transition: 0.3s;
}
.portfolio-custom .content .inner .portfolio-button .rn-btn:hover {
    border: 2px solid #DF691D;
    -webkit-transform: translateY(-3px);
    -ms-transform: translateY(-3px);
    transform: translateY(-3px);
    color: #ffffff;
    background: #DF691D;
}
.portfolio-sacousel-inner .slick-dots li.slick-active button::after, .rn-slick-dot .slick-dots li.slick-active button::after {
    -webkit-box-shadow: inset 0 0 0 1px #DF691D;
    box-shadow: inset 0 0 0 1px #DF691D;
}
button.rn-button-style--2.btn_border, a.rn-button-style--2.btn_border {
    border: 2px solid #DF691D;
    color: #DF691D;
}
button.rn-button-style--2.btn_border:hover, a.rn-button-style--2.btn_border:hover {
    background: #DF691D;
    color: #fff;
}
.single-service.service__style--2.bg-color-gray .box,
.single-service.service__style--2.bg-color-white .box {
    padding: 60px 45px;
    z-index: 2;
    border-radius: 10px;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    height: 100%;
    background: #f6f6f6;
    position: relative;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.single-service.service__style--2:hover .box {
    -webkit-box-shadow: 0 10px 25px 10px rgb(0 0 0 / 10%);
    box-shadow: 0 10px 25px 10px rgb(0 0 0 / 10%);
    -webkit-transform: translateY(-5px);
    -ms-transform: translateY(-5px);
    transform: translateY(-5px);
}
.single-service.service__style--2:hover.bg-color-gray .box,
.single-service.service__style--2:hover.bg-color-white .box {
    background: transparent;
}
.single-service.service__style--2 .box::before {
    position: absolute;
    content: "";
    left: 0;
    top: 0;
    background-image: -webkit-gradient(linear, left top, right top, from(#A54D14), to(#DF691D));
    background-image: -webkit-linear-gradient(left, #A54D14, #DF691D);
    background-image: -o-linear-gradient(left, #A54D14, #DF691D);
    background-image: linear-gradient(to right, #A54D14, #DF691D);
    width: 100%;
    height: 100%;
    z-index: -1;
    opacity: 0;
    visibility: hidden;
    border-radius: 10px;
    -webkit-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    -o-transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
    transition: all 0.3s cubic-bezier(0.645, 0.045, 0.355, 1);
}
.single-service.service__style--2:hover .box::before {
    opacity: 1;
    visibility: visible;
}
.single-service.service__style--2 .icon {
    color: #DF691D;
}
.single-service.service__style--2:hover .content .editor,
.single-service.service__style--2:hover .content .list-style--1 li,
.single-service.service__style--2:hover .content .list-style--1 li svg {
    color: #ffffff;
}
.single-service-col {
    display: flex;
    align-items: stretch;
}
.single-service-col .single-service {
    width: 100%;
}
.error-page-inner .inner.text-sm h1.title {
    font-size: 4em;
}
.error-page-inner .inner.text-sm .sub-title {
    font-size: 1.5em;
}

.section-title .service-btn i {
    vertical-align: middle;
}
.section-title .service-btn a.btn-transparent {
    max-width: calc(100% - 1.5em);
    vertical-align: top;
}

.editor-table thead th,
.editor-table thead td,
.editor-table tbody th {
    white-space: nowrap;
}

.portfolio-details .inner .detail-nav-holder {
    margin: 0 -15px;
    padding: 0 15px;
}
.detail-nav-fixed .portfolio-details .inner .detail-nav-box {
    position: fixed;
    z-index: 50;
    top: 0;
    left: 0;
    right: 0;
}
.portfolio-details .inner .detail-nav {
    align-items: stretch;
}
.portfolio-details .inner .detail-nav .nav-item {
    display: flex;
    align-items: stretch;
}
.portfolio-details .inner .detail-nav .nav-item + .nav-item {
    border-left: 1px solid #fff;
}
.portfolio-details .inner .detail-nav .nav-link {
    display: flex;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    width: 100%;
    background-color: #e8ecef;
    color: #666;
    border-radius: 0;
    line-height: 1.4;
    padding: 1em;
    letter-spacing: 0.1em;
}
.portfolio-details .inner .detail-nav .nav-link:hover {
    color: #DF691D;
}
.portfolio-details .inner .detail-nav .nav-link.link1 {
    background-color: #d6d9de;
}
.portfolio-details .inner .detail-nav .nav-link.link9,
.portfolio-details .inner .detail-nav .nav-link.link10 {
    background-color: #828282;
    color: #fff;
}
.portfolio-details .inner .detail-nav .nav-link.link9:hover,
.portfolio-details .inner .detail-nav .nav-link.link10:hover {
    background-color: #C48096;
}
.portfolio-details .inner .detail-nav .nav-link i {
    font-size: 1.8em;
}

.portfolio-details .inner .detail-mobile-nav {
    border-radius: 0;
}
.portfolio-details .inner .detail-mobile-nav .list-group-item {
    background-color: #e8e8e8;
    border-color: #fff;
    border-width: 1px 0 0;
}
.portfolio-details .inner .detail-mobile-nav .list-group-item:hover {
    color: #DF691D;
}

.portfolio-details .inner .detail-heading {
    display: flex;
    align-items: center;
    justify-content: space-between;
    background: #F4E5C8;
    color: #DF691D;
    font-size: 1.1em;
    letter-spacing: 0.05em;
    border: 0;
    padding: 0.75em 1em;
    position: relative;
    margin: 2.5em 0 1.5em;
}
.portfolio-details .inner .detail-heading:before {
    content: '';
    display: block;
    background: #DF691D;
    position: absolute;
    right: 1em;
    top: 50%;
    margin-top: -0.7em;
    width: 3px;
    height: 1.4em;
}
.portfolio-details .inner .detail-heading:after {
    content: '';
    display: block;
    border-bottom: 1px solid #DF691D;
    flex: auto;
    margin-left: 1em;
}

#notice {
	background: white;
	padding: 30px 30px;
	text-align: left;
    width: 92%;
	max-width: 800px;
	margin: 40px auto;
	position: relative;
}
.notice-title {
    text-align: center;
    font-size: 2em;
    font-weight: 700;
    margin-bottom: 1em;
}
.notice-footer {
    text-align: center;
    padding-top: 2em;
}


@media only screen and (max-width: 1199px) {
    .section-title h2.title {
        font-size: 36px;
    }
    .slide.slide-style-2.slider-box-content {
        height: auto;
    }
    .portfolio-details .inner {
        padding-left: 0;
        padding-right: 0;
    }
}
@media only screen and (max-width: 991px) {
    .table-custom thead {
        display:none
    }

    .table-custom tbody td,.table-custom tbody th,.table-custom tbody tr {
        display: block
    }

    .table-custom tbody tr {
        position: relative;
        padding: 1em 0 1em 2.5em;
        border-width: 0 0 1px;
    }

    .table-custom tbody th {
        padding: 0 0 0 .5em;
        position: absolute;
        left: 0;
        top: 1em
    }

    .table-custom tbody td {
        padding: 0;
        text-align: left
    }

    .table-custom tbody td[data-title]:before {
        content: attr(data-title);
        color: #aaa
    }

    .table-custom tbody td.btns-holder {
        display: inline-block;
        padding-top: .5em
    }

    .table-custom tfoot td,.table-custom tfoot th,.table-custom tfoot tr {
        display: block
    }

    .table-custom tfoot tr {
        text-align: right;
        padding-top: 1em
    }

    .table-custom tfoot td,.table-custom tfoot th {
        padding: 0;
        display: inline-block;
        vertical-align: middle;
        margin-left: .5em
    }
    .breadcrumb-area .breadcrumb-inner .title {
        font-size: 36px;
    }
}
@media only screen and (max-width: 767px) {
    .slide.slide-style-2.slider-box-content .container {
        width: auto;
    }
    .breadcrumb-area .breadcrumb-inner .title {
        font-size: 32px;
    }
    .blog-single-page-title .title {
        font-size: 36px;
    }
    fieldset .control-label {
        float: none;
    }
    fieldset .control-box {
        margin-left: 0;
    }
    fieldset .static-control {
        border-left: 1px solid #ced4da;
        padding: .375rem .75rem;
        border-radius: .25rem;
    }
    .section-title h2.title {
        font-size: 30px;
        margin-bottom: 0.4em;
    }
}
@media only screen and (max-width: 575px) {
    .blog.blog-style--1.has-pb .thumbnail a::after {
        opacity: 0;
    }
    .blog.blog-style--1 .content {
        bottom: -92px;
        padding: 30px 35px 50px;
    }
    .blog.blog-style--1 .content::before {
        opacity: 1;
    }
    .blog.blog-style--1 .content .blog-btn {
        margin-top: 35px;
    }
    .static-control {
        border-left: 1px solid #ced4da;
        padding: .375rem .75rem;
        border-radius: .25rem;
    }
    .single-service.service__style--2 .box::before {
        opacity: 1;
        visibility: visible;
    }
    .single-service.service__style--2 .icon,
    .single-service.service__style--2 .content .editor,
    .single-service.service__style--2 .content .list-style--1 li,
    .single-service.service__style--2 .content .list-style--1 li svg {
        color: #ffffff;
    }
    .portfolio-details .inner .detail-nav .nav-link .txt {
        display: inline-block;
        max-width: 2.5em;
    }
}

@media only screen and (min-width: 768px) {
    .header-wrap .alert-dismissible {
        padding-left: 4rem;
    }
    .member-nav {
        font-size: 1rem;
    }
    .slide.slide-style-2 .inner button.rn-button-style--2,
    .slide.slide-style-2 .inner a.rn-button-style--2 {
        padding: 15px 30px;
    }
}

@media only screen and (min-width: 1200px) {
    .slide.slide-style-2 .inner h1.title {
        font-size: 80px;
    }
    .footer-default .footer-left {
        padding-right: 60px;
    }
    .footer-default .footer-left .inner h2 {
        font-size: 65px;
        line-height: 75px;
    }
}
